<?xml version="1.0" ?>
<repositories description="This requires the HUMAnN2 data manager definition to install all required databases.">
    <repository name="data_manager_metaphlan2_database_downloader" owner="iuc" toolshed="https://testtoolshed.g2.bx.psu.edu" changeset_revision="db1dd1044a39"/>
    <repository name="data_manager_humann2_database_downloader" owner="iuc" toolshed="https://testtoolshed.g2.bx.psu.edu" changeset_revision="afe83ae43e1e"/>
</repositories>